Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

SIMPL Lite iOS
iOS 7.1 and above <- we should talk about this. Going forward, it's going to be more expensive to support any development for this platform, as developers no longer have access.
iOS 8.0 not supported
iOS 8.1 and above supported

...